/*
	Author:  	Chris Brickner
	Contact: 	cbrickner@pragmassist.com
	Website: 	https://www.pragmassist.com
	
	Version: 	1.0
	Copyright: 	(c) - 2020 pragmassist.com
	
	Icons from PixelMixer - http://pixel-mixer.com/basic_set/
*/

table {
	margin: 0 auto;
	padding: 0;
}
tr {
	width: 600px;
}
td {
	min-width: 115px;
}
#tablehdr {
	font-weight: bold;
	text-align: center;
}	
@media screen and (max-width: 799px) {
	.image-container {
		height: 175px;
	}
}
@media screen and (min-width: 800px) {
	.image-container {
		height: 225px;
	}
}
@media screen and (min-width: 1000px) {
	.image-container {
		height: 250px;
	}
}
@media screen and (min-width: 1200px) {
	.image-container {
		height: 250px;
	}
}
